.modal-open {
    overflow: hidden;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

    .modal.fade .modal-dialog {
        -webkit-transition: -webkit-transform .3s ease-out;
        -o-transition: -o-transform .3s ease-out;
        transition: transform .3s ease-out;
        -webkit-transform: translate(0, -25%);
        -ms-transform: translate(0, -25%);
        -o-transform: translate(0, -25%);
        transform: translate(0, -25%);
    }

    .modal.in .modal-dialog {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

    .modal-backdrop.fade {
        filter: alpha(opacity=0);
        opacity: 0;
    }

    .modal-backdrop.in {
        filter: alpha(opacity=50);
        opacity: .5;
    }

.modal-header {
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

    .modal-header .close {
        margin-top: -2px;
    }

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    position: relative;
    padding: 15px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

    .modal-footer .btn + .btn {
        margin-bottom: 0;
        margin-left: 5px;
    }

    .modal-footer .btn-group .btn + .btn {
        margin-left: -1px;
    }

    .modal-footer .btn-block + .btn-block {
        margin-left: 0;
    }

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    }

    .modal-sm {
        width: 300px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

.composers_all {
    font-size: 14px;
}

    .composers_all tr {
        height: 17px;
    }

.NRGroup {
    display: inline-block;
}

.tfimage {
    display: block;
    width: 100%;
}

.tftitle {
    display: inline-block;
    width: 80%;
}

.tfcomposer {
    display: inline-block;
    width: 0%;
}

.tfprice {
    display: inline-block;
    width: 10%;
}

@media (min-width: 992px) {
    .tfimage {
        display: inline-block;
        width: 20%;
    }

    .tftitle {
        display: inline-block;
        width: 40%;
    }

    .tfcomposer {
        display: inline-block;
        width: 10%;
    }

    .tfprice {
        display: inline-block;
        width: 20%;
    }
}

button.btn.btn-default.add-to-wishlist.js-wishlist-button {
    display: none;
}


.breadcrumb > a {vertical-align:top;width:1.8em;height:1.8em;background:url(../images/sprite-vertical.png) no-repeat center -203px;overflow:hidden}
    .breadcrumb > a::before {display:block;height:200%;content:""}

/*
.breadcrumb > a {
    float: left;
    height: 13px;
    width: 13px;
    background: url(../images/sprite-vertical.png) no-repeat center -203px;
    /*text-indent: 99999px;
    overflow: hidden;
}

span.SectionTitleText {
    font-size: 1.5em;
    vertical-align: .2em;
}
*/

/*--- pagination -----------------------------------------
.Paging {float:right;width:100%;margin-bottom:0.5em;font-size:0.8em;}
    .Paging a {text-decoration:none;}
    .Paging .NextPrevLink {}
    .Paging .PageLink {}
    .Paging .ActivePageLink {font-weight:bold;background-color:#f5f5f5;}

.PageNumberDisplay {float:left;padding:0 10px 0 0;}
.PageNumberLinks {float:right;}
.PageNumberLinks a {border:1px solid #f5f5f5;border-radius:0.25em;margin-right:0.5em;padding:0.15em 0.4em;display:inline-block;}

.PageNumberLinks {float:none;text-align:center;}
.PageNumberLinks a, .PageNumberLinks .ActivePageLink {box-sizing:border-box;height:2.2em;min-width:2.2em;padding:.5em .1em;background:#b0b0b0;border-radius:.2rem;font-size:1em;text-align:center;color:#fff;}
.PageNumberLinks .ActivePageLink {background-color:#386a8d;color:#fff;pointer-events:none;display:inline-block;height:2.1em;min-width:2.0em;padding:.5em .3em;margin-right:7px;}*/




/*--- filters --------------------------------------------------------*/

    /*--- group title ---*/
    .ResultsArea .filterList legend {font-weight:bold}

    /*--- item wrapper ----------------*/
    .ResultsArea .filters .SingleFilter {display:flex;align-items:flex-start;margin:0 0 .4em}

        /*--- checkbox ---*/
        .ResultsArea .filterList input {top:.15rem;left:0}

        /*--- 'label' (<a>) ---*/
        .ResultsArea .filterList .filterlabel {padding-left:.2em;font-size:.8em}


    @media (min-width:700px) {
        .ResultsArea .filterList {width:9rem;padding:0 1rem 1em 0}
    }







/*--- sorting --------------------------------------------------------*/
/* compunix 09302019
    .PageControls {display:flex;justify-content:space-between;flex-wrap:wrap;padding:.25em 0;border:1px solid #cbcbcb;border-width:1px 0;font-size:.8em;margin:0 0 .5em}
    .PageControls .Control {margin:.25em 0}
        .PageControls .Control:first-of-type {display:none}*/

    @media (min-width:750px) {
        .PageControls {justify-content:flex-end;margin-left:10rem}
    }




/*--- pagination -----------------------------------------*/

/*--- outer wrapper ---*/
.Paging {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;font-size:.8em;margin:0 0 .5em;padding:.25em 0;border:1px solid #cbcbcb;border-width:1px;padding:.25em 0;border:1px solid #cbcbcb;border-width:1px 0}
    .Paging .ClearBoth {display:none}

    /*--- inner wrapper ---*/
    .PageNumberLinks {display:flex;justify-content:flex-end}

    /*--- links ------------------------*/
    .Paging a {display:block;float:left/*fallback for flexbox*/;padding:.2em}

        /*--- active item ---*/
        .Paging .ActivePageLink {color:#ff0000;font-weight:bold;}

        .searchPageWrapper .Paging .ActivePageLink {margin-top:4px}

/*--- advanced search results show/hide ---*/
#xSearchForm > div:first-of-type > div:first-of-type {font-size:.8em;text-align:right;margin:0 0 .5em}
    #xSearchForm > div:first-of-type > div:first-of-type .mimicLink {color:#386a8c}


/*--- advanced search results paging/sorting -----------------------------*/
.pageControlsWrapper {display:flex;flex-wrap:wrap;align-items:center;padding:.25em 0;border:1px solid #cbcbcb;border-width:1px 0;font-size:.8em;margin:0 0 1em}

    .pageControlsWrapper .pageControlWrapper {margin:.25em .5em .25em 0}
        .pageControlsWrapper .pageControlWrapper:nth-of-type(3) {margin-right:0}
        /*.pageControlsWrapper .pageControlWrapper:nth-of-type(4) {display:none} */

        /*--- select ---*/
        .pageControlWrapper select {display:inline-block;margin:0}


    @media (max-width:749px) {
        .pageControlsWrapper .pageControlWrapper:first-of-type {width:100%}
    }

    @media (min-width:750px) {
        .pageControlsWrapper {justify-content:flex-end}
            .pageControlsWrapper .pageControlWrapper:first-of-type {margin-right:auto}
    }










#tsearch_results2 li:not([class='resSection']) {
    display: none;
}









main .notices {
    display: block;
    color: red;
    margin: -1em 0 1em 0;
}

@media (min-width: 1000px) {
    header.site .header-logo:before {
        font-size: 9rem;
    }

    header.site .header-logo:before {
        background-size: initial;
    }
}

.linethrough {
    text-decoration: line-through;
    display: inline-block;
}
/* compunix 05082018 */
h3.checkout-header2 a {
    display: inline-block;
    margin:.5em 1em 0;
    text-align:center;
}

h3.checkout-header2 a img {margin:0 auto}

    h3.checkout-header2 a span {
        font-size: 8px;
    }
/*
.composers_all tr {
    height: 17px;
    WIDTH: 30%;
float:left;

}
.composers_all table {


}
*/
.composers_all tr {
    width: 30%;
    float: left;
}

#table-div .float-div {
    width: 33%;
    float: left;
}


.product-listing .right-text {
    float: none;
    width: 14rem;
    margin: 0;
    position: absolute;
    top: 4.5rem;
    right: 0;
}
.shipping-text {
	margin-bottom:1em;
	font-size:.8em;
}

.product-listing .disabled {
    opacity: 0.35;
}

@media (max-width: 799px) {
    .product-listing .right-text {
        float: right;
        min-width: 0;
        width: calc(((100% - 9rem) / 2) - .2em);
        position: relative;
        margin: 0 0 0 0;
        top: 0;
    }
}

@media (max-width:499px) {
    .product-listing .right-text {
        float: none;
        width: auto
    }
}
.title_radio_buttons p span:nth-of-type(1) {
    display:inline-block;
    width: 25%;
    vertical-align:top;
}
.title_radio_buttons p span:nth-of-type(2) {
    display: inline-block;
    width: 60%;
    vertical-align: top;
}

#RefineSearch tr:nth-of-type(2) td {
    vertical-align: initial;
}
/* compunix 07222019 */
.product-image.icon-image.img-responsive {
    margin: 0 auto;
}
.misctext {
    text-align:center;
}
/* compunix 07222019 */


.ResultsArea .filterList legend { font-weight: bold; }
.ResultsArea .filters ul { padding-left: 0; }
.ResultsArea .filters .SingleFilter a span{ font-size: 0.8em; }

@media (min-width:700px) {
    .filters {
        width: 9rem;
        padding: 0 1rem 1em 0;
    }
}
/* compunix 07232019 */

.account-form-wrap .form-label-wrap {
    font-size:initial;

}
body {
    font-size: 20px;
}

.fa-sign-in:before {
    content: "";
}
.fa-shopping-cart:before {
    content: "";
}

.fa-sign-out:before {
    content: "";
}
.fa-user:before {
    content: "";
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: initial;

    margin-left: 0px;
}

.order-details, .shipping-estimator {
    background: inherit;
}


.checkout-page .checkout-details-bar {padding:0}


.checkout-page .payment-method-options {padding:0}

.checkout-page .on-site-payment-methods {display:flex;flex-wrap:wrap;align-items:flex-start}
    .checkout-page .on-site-payment-methods a {display:block;margin-right:1em !important}
    .checkout-page .on-site-payment-methods a:not(:last-child) {margin-bottom:.5em !important}



.checkout-page .row:not(.addresses-row) {
    margin-right:0;
    margin-left:0;
}



.input-group {
    /* position: relative; */
    display:block;
    /* border-collapse: separate; */
}

.checkout-page .input-group-btn {

     font-size:inherit;

}
.checkout-page .btn-default:hover {
    background-color: #4685b2;
    color: #fff;
    border-color: #4685b2;
}


.checkout-page .btn-default {
    color: #fff;
    background-color: #386a8d;
    border-color: #386a8d;
}
.checkout-page .btn {
    display:inherit;
}

.ISearchContent {float:none;width:auto}

.as-hidden {
    display:none;

}

.corrected-field {
    background-color:red;
    color:white;

}

.as-message {
    background-color: inherit;
    color: red;
    margin-left: 4px;
}

.as-hidden.corrected-field {
        display: inline-block;
    }

.advanced-search-inputs input {
    display:inline-block;
}
.advanced-search-inputs {
    float: left;
    margin-left: 4px;
}
.title_radio_buttons {
        float: left;
    }

#RefineSearch tr:nth-of-type(2) td:nth-of-type(1) {
    vertical-align: top;
    padding-top: 5px;
}

.PageControls .Control {
    display: inline-block;
}
.PageControls:first-of-type {
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    padding: .25em 0;
}

/* compunix 10222019 */
.pageControlWrapper.PageDisplayType {
padding-top:6px;
margin-left:6px;

}

.pageControlWrapper.PageDisplayType input, .pageControlWrapper.PageDisplayType label {
    display: inline-block;
    float: none;

}
.pageControlWrapper.PageDisplayType label:before {
	content: none;
}
.CssLoaderAnimation
{
	position:absolute;
	
}

header.site .utility-menu a:after, header.site .main-menu-toggle:after
{
    width:2em;
    height:2em;
}
@media (max-width: 899px) {
header.site nav .main-menu {
    top: 113px;
    z-index: 100;
	position: absolute;
}
}

header.site .header-search-bar
{
	clear:both;
}


main ul.new-releases div.product-link { padding-right: 0; }

.product-listing.grid.full-rows.newreleasesMU li {
    display: list-item !important;
}

#pagecontrols i:nth-of-type(2)
{display:none}

.entitychecktext{font-size:.8em}

.filterlist li.singlefilter input{
	top: .25rem;
	
}
.filterlist li.singlefilter {1.2em}

#pagecontrols div:nth-of-type(2) {margin:0}

#CurrentPageSort {margin:0}

#pagecontrols b {padding-top:.3em;margin-right:.1em; }

#pagecontrols {padding:.5em 0;font-size:.8em}

div#pagecontrols {
    margin: 0 0;

}
@media (min-width: 800px) {
.product-listing.list li.single-product-layout > a > div {
    width: 507px;
}
}